﻿body
{
    background-color: #36373C;
}

.requiredField
{
    float: right;
}
.corner
{
    border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.logonWrapper
{
    max-width: 320px;
    padding: 0px 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -160px;
    margin-top: -185px;
    width: 310px;
}
.logonWrapper .form-group
{
    margin: 24px 0;
    background-color: #1E1F21;
    padding: 0px 8px;
}
.logonWrapper input
{
    padding: 12px 0 12px 32px;
    color: #C4D4E6;
    margin-left: 8px;
    outline: none;
    border: none;
    width: 220px;
    background-color: transprant;
}
.logonWrapper .logonHeader
{
    text-align: center;
    color: #C4D4E6;
    font-size: 24px;
    margin: 16px 0;
    padding: 0px;
}
.validationFailed
{
    color: #CC0000;
    padding: 6px 4px;
}
.validationFailed ul
{
    list-style-type: decimal;
    margin: 0.5rem;
}
.logonWrapper .logonBtn
{
    background-color: #00BB9C;
    color: #FFF;
    font-size: 22px;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
}
.logonWrapper .logonBtn:active
{
    background-color: #00AC90;
}
.ic_user
{
    background: url(Images/ic_user.png) no-repeat left center;
}
.ic_password
{
    background: url(Images/ic_password.png) no-repeat left center;
}
.ic_validationCode
{
    background: url(Images/ic_validationCode.png) no-repeat left center;
}
.requiredField
{
    color: #CC0000;
    line-height: 36px;
    font-size: 14px;
}
.logonWrapper input:-webkit-autofill
{
    -webkit-box-shadow: 0 0 0px 1000px transprant inset !important;
}
.form-group.required:after
{
    content: "*";
    color: #CC0000;
    float: right;
    padding-top: 8px;
}
